#include "ff.h"
#include "load_gui_lib.h"

extern void load_bmpfile_to_sdram(Bmp_Parameter_TypeDef* BmpFileParameter);
extern unsigned int load_file_to_sdramcache(const TCHAR* path,unsigned int cache_buffer_address, int *State);
